.addui-Accordion {
  border-radius: 2px;
 /* box-shadow:0 0px 2px rgba(0, 0, 0, 0.25);*/
  overflow: hidden;
}

.addui-Accordion .addui-Accordion-header {
  display: block;
  /* background: #f5f5f5;*/
  background-color:#eeeeee;
  font-size: 24px;
  font-family: 'ABeeZee', sans-serif;
  line-height: 23px;
  padding: 16px;
  cursor: pointer;
  /*border-bottom: 1px solid rgba(0, 0, 0, 0.12);*/
  position: relative;
  
  color:#292929;
  border-bottom:2px solid #ffffff;
  float:left;
  width:100%;
}
.addui-Accordion .addui-Accordion-header.addui-Accordion-open
{
	background-color:#1073ba;
	color:#ffffff;
}
.addui-Accordion .addui-Accordion-header.addui-Accordion-last {
  border-bottom: 0;
}

.addui-Accordion .addui-Accordion-header::after {
  content: '\f107';
  font-family: 'fontawesome';
  font-weight: normal;
  font-style: normal;
  font-size: 32px;
  /* Preferred icon size */
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0) rotate(0deg);
  position: absolute;
  top: 16px;
  right: 16px;
  transition: transform 0.4s;
}

.addui-Accordion .addui-Accordion-header.addui-Accordion-open::after {
  transform: translate(0, 0) rotate(180deg);
}

.addui-Accordion .addui-Accordion-content {
    background: #ffffff;
    color: rgba(0, 0, 0, 0.87);
    padding: 16px;
    border: 1px solid rgba(0, 0, 0, 0.12);
    border-top: 0px;
    margin-bottom: 4px;
    float:left;
    width:100%;
}

.addui-Accordion .addui-Accordion-content.addui-Accordion-last {
  /*border-bottom: 0;*/
  border-top: 1px solid rgba(0, 0, 0, 0.12);
}

.accordion-wrap
{
	margin:60px 0px 60px 0px;
}
.accordion-wrap p.accor-title{
	font-size: 18px !important;
    color: #1b191b !important;
    font-family: 'Ubuntu', sans-serif;margin-bottom: 10px;
}

.accor-border{border-bottom:1px solid #eeeeee;}
.accor-border .manage-content h4
{
	font-size: 24px;
    font-family: 'ABeeZee', sans-serif;
    margin:0px 0 20px 0px;
    color: #1073ba;
}
.accor-border .manage-content a.allproducts{margin:0;}

.readlink{
	    color:#1073ba;
    font-size: 16px;
    font-family: 'Ubuntu', sans-serif;
    text-decoration: none;
}
.readlink i{padding-left:7px;}
.show-more span {
  display: inline-block;
  height: 0;
  overflow: hidden;
  transition: opacity 2s;
  opacity: 0;
}
.show-more span.fade-in {
  height: auto;
  opacity: 1;
}
.acc-img-wrap{
	width:30%;
	float:left;
}
.accor-content img{max-width:100%;display:block;}
.acc-con-wrap{width:65%;float:left;margin-left:15px;}
.accordion-wrap .accor-content p
{
	font-size: 15px;
    font-family: 'Ubuntu', sans-serif;
    line-height:24px;
    width:100%;
    margin:0px;
}
@media(max-width:520px){
 .acc-con-wrap{width:100%;margin:10px 0px 0 0;}	
 .acc-img-wrap{width:100%;}
 .addui-Accordion .addui-Accordion-header{font-size:17px;}
}